Any way to make Qt Mobility 1.1.x work with Qt 4.6.3?

Printable View